<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="SprintC_Sounds" group="Apps" checked="True">
    <Tip>Sprint Stock Components Seperated out</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>1/14/2009</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <Guid type="p">234f3319-55a2-46a3-be32-24530a643a1c</Guid>
  </Item>
</Items>
